#!/bin/bash
source ../tools/functions.sh
VOLUMES_PROPERTIES_FILE="../config/volumes.properties"

DATA_SHARED_PATH=$(getProperty "data.shared" $VOLUMES_PROPERTIES_FILE)

# Check folder
abortIfDirNotFound "${DATA_SHARED_PATH}"

source ../tools/warningsFunctions.sh

WARNING_MESSAGES_FILE_PATH="./legacy/warnings/messages.txt"
processUpdateWarnings "${WARNING_MESSAGES_FILE_PATH}" "${DATA_SHARED_PATH}/publicData/current.version"
