#!/bin/bash
source ./tools/functions.sh
checkRoot

LOG_FILE="../logs/start-all.log"

echo "******************************************************"
echo "START ALL KIUWAN"
echo "******************************************************"
CURRENTDIR=`pwd`

cd ./docker
source ./start-infrastructure.sh 2>&1 | tee -a $LOG_FILE
source ./start-kiuwan.sh 2>&1 | tee -a $LOG_FILE
docker info 2>&1 >> $LOG_FILE
cd $CURRENTDIR
